Subject: Re: 3.1RC1 build failure
To: Christos Zoulas <>
From: Geert Hendrickx <>
List: current-users
Date: 09/17/2006 11:10:35
On Sat, Sep 16, 2006 at 11:37:26PM +0000, Christos Zoulas wrote:
> In article <>,
> Steven M. Bellovin <> wrote:
> >I'm trying to build i386 3.1 on a -current machine, (naturally) using
> > I got the following error:
> >
> Yes, this is because of gcc4. We need to either pullup all the X fixes
> from current to 3.1 or disable to error out on warnings for X.

I thought -current/gcc4 couldn't even build the netbsd-3 toolchain ATM?
(at least that is why we removed a 4.0_BETA node from the build cluster
for building netbsd-2/netbsd-3 snapshots.)